<!DOCTYPE html>
<html lang="en">
<head>
<title>CSS Template</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
* {
  box-sizing: border-box;
}

.header {
  padding: 10px;
  text-align: center;
  background: #ccff66;
  color: black;
}

img{
  border: 1px solid #ddd;
  border-radius: 20px;
  height: 210px;
  width: 190px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 10s ease infinite;
	height: 100vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.sidenav {
  height: 100%;
  width: 190px;
  position: fixed;
  background-color: #333333;
  overflow-x: hidden;
}

.sidenav a {
  color: white;
  padding: 12px;
  text-decoration: none;
  display: block;
}

.sidenav a:hover {
  background-color: #ddd;
  color: black;
}

.content {
  margin-left: 200px;
  padding-left: 10px;
}

.container {
  position: relative;
  width: 10%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 80%;
  left: 60%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: relative;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #ccff66;
  color: black;
  font-size: 15px;
  padding: 5px;
  text-align: left;
}


</style>
</head>
<body>

<div class="header">
  <h1>Koustub Arawandekar</h1>
  <p>Technical Intern</p>
</div>

<div class="sidenav">
  <br>
  <a href="#"><i class="fa fa-fw fa-home"></i> Home</a>
  <a href="#"><i class="fa fa-fw fa-file"></i> Project Details</a>
  <a href="#"><i class="fa fa-fw fa-envelope"></i> Contact</a>
  <a href="#"><i class="fa fa-fw fa-github"></i> Github</a>
  </div>
  
</div>
<br>
<div class="content">
  <h2>About me:</h2>
<div class="container">
  <img src="profile.jpg" alt="Profile" classimage style=width:50%">
  <div class="middle">
    <div class="text">Koustub Arawandekar</div>
  </div>
</div>
  <p>Hello everyone, welcome to my first webpage using HTML and CSS. I am Koustub A. a ungergraduate student from Symbiosis Institue of Technology. I am currently working as a Technical Intern at Fortytwo Labs, Pune. My technical skills include C, C++, JAVA, Python, MySQL, HTML and basic understanding of cryptography. I am also very keen on learning new things and trying out differnt coding languages.</p>
<p>I have done projects like:</p>
<ul>
  <li>making a basic banking software using JAVA, HTML and MySQL</li>
  <li>Chatbot for a NGO service to handle queries</li> 
  <li>Wifi Sniffing using ESP8266 to perform attacks like wifi  spoffing and DoS attacks</li>
  <li>Predicting energy expenditure by using physical activity tracking devices</li>
</ul>
</div>


</body>
</html>


